<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="Renault-Lotus">
        <FuelUsage average="3.7643201"/>
        <FastestLap type="NORMAL" sector1="27.712523" sector2="29.13679" sector3="26.447021" lap="83.29633"/>
        <FastestLap type="HOTLAP" sector1="27.209248" sector2="28.8" sector3="25.875" lap="81.88425"/>
    </VehicleData>
</CachedData>
